@charset "UTF-8";

.icatchWrap .thumb .img1 {
    background-image: url(../../img/partner/partner_icatch01_pc.jpg);
}

.partner_sec {
    padding: 48px 0 126px;
    background: #fff;
}

.check .partner_sec {}

.partner_sec .inner {
    max-width: 1064px;
    width: calc(100% - 40px);
    margin: 0 auto;
}

.partner_sec .inner .content01 {
    text-align: center;
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    padding: 90px 0 99px;
    background: #FFFDFA;
}

.partner_sec .inner .content01 p.txt {
    font-size: 16px;
    letter-spacing: 0.2em;
    line-height: 38px;
}

.partner_sec .inner .content01 p.txt+p.txt {
    margin-top: 34px;
}

.partner_sec .inner .content02 {
    margin-top: 100px;
}

.partner_sec .inner .content02 h2.title2 {
    font-size: 44px;
    letter-spacing: 0.1em;
    text-align: center;
}

.partner_sec .inner .content02 table {
    display: block;
    width: 100%;
    border-bottom: 1px solid #707070;
    margin-top: 41px;
}

.partner_sec .inner .content02 table tbody {
    display: block;
    width: 100%;
}

.partner_sec .inner .content02 table tbody tr {
    display: flex;
    align-items: center;
    gap: 50px;
    border-top: 1px solid #707070;
    padding: 45px 0;
}

.partner_sec .inner .content02 table tbody tr th {
    width: 245px;
    font-weight: 400;
    font-size: 22px;
    letter-spacing: 0.1em;
    line-height: 34px;
    text-align: left;
}

.partner_sec .inner .content02 table tbody tr td {
    flex: 1;
    font-size: 18px;
    line-height: 40px;
    letter-spacing: 0;
}

.partner_sec .inner .content02 table tbody tr td h4.title4 {
    font-size: 18px;
    line-height: 1;
    font-weight: bold;
}

.partner_sec .inner .content02 table tbody tr td ul {
    list-style: disc;
    padding-left: 18px;
    margin-top: 10px;
}

.partner_sec .inner .content02 table tbody tr td p.txt {
    font-size: 18px;
    margin-top: 49px;
    line-height: 1;
    font-weight: bold;
}

.partner_sec .inner .content02 table tbody tr td p.txt2 {
    display: flex;
    align-items: flex-start;
    gap: 7px;
    position: relative;
    left: -2px;
    line-height: 1;
    margin-top: 10px;
    font-weight: bold;
}

.partner_sec .inner .content02 table tbody tr td p.txt2 span {
    flex: 1;
}

.partner_sec .inner .content02 table tbody tr td p.txt2::before {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50px;
    background: #50370f;
    position: relative;
    top: 3px;
}

.partner_sec .inner .content02 h3.title3 {
    font-weight: 500;
    font-size: 22px;
    text-align: center;
    margin-top: 70px;
}

.partner_sec .inner .content02 .partner_gallery_list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 60px;
    margin-top: 40px;
}

.partner_sec .inner .content02 .partner_gallery_list li {
    text-align: right;
}

.partner_sec .inner .content02 .partner_gallery_list li figure figcaption {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.03em;
    margin-top: 5px;
}

@media all and (max-width: 680px) {
    .icatchWrap.typeA {
        display: flex;
        flex-flow: column-reverse;
    }

    .icatchWrap .thumb .img1 {
        background-image: url(../../img/partner/partner_icatch01_sp.jpg);
    }

    .icatchWrap.typeA .thumb {
        height: 160px;
    }

    .partner_sec {
        padding: 38px 0 60px;
    }

    .partner_sec .inner .content01 {
        text-align: justify;
        padding: 50px 20px 60px;
    }

    .partner_sec .inner .content01 p.txt {
        display: inline;
        letter-spacing: 0.15em;
    }

    .partner_sec .inner .content01 p.txt+p.txt {
        margin-top: 0;
    }

    .partner_sec .inner .content02 {
        margin-top: 50px;
    }

    .partner_sec .inner .content02 h2.title2 {
        font-size: 25px;
    }

    .partner_sec .inner .content02 table {
        margin-top: 21px;
    }

    .partner_sec .inner .content02 table tbody tr {
        align-items: flex-start;
        flex-flow: column;
        gap: 10px;
        padding: 18px 0;
    }

    .partner_sec .inner .content02 table tbody tr th {
        width: 100%;
        font-size: 15px;
        letter-spacing: 0.1em;
        line-height: 1.4;
    }

    .partner_sec .inner .content02 table tbody tr td {
        font-size: 15px;
        line-height: 24px;
        letter-spacing: 0;
    }

    .partner_sec .inner .content02 table tbody tr td h4.title4 {
        font-size: 15px;
        line-height: 24px;
    }

    .partner_sec .inner .content02 table tbody tr td ul {
        padding-left: 15px;
        margin-top: 10px;
    }

    .partner_sec .inner .content02 table tbody tr td p.txt {
        font-size: 15px;
        line-height: 24px;
        margin-top: 10px;
    }

    .partner_sec .inner .content02 table tbody tr td p.txt2 {
        font-size: 15px;
        line-height: 24px;
        align-items: flex-start;
        gap: 7px;
        left: -4px;
        margin-top: 10px;
    }

    .partner_sec .inner .content02 table tbody tr td p.txt2::before {
        top: 6px;
    }

    .partner_sec .inner .content02 h3.title3 {
        font-size: 18px;
        line-height: 34px;
        margin-top: 60px;
        letter-spacing: 0;
    }

    .partner_sec .inner .content02 .partner_gallery_list {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
        margin-top: 30px;
    }

    .partner_sec .inner .content02 .partner_gallery_list li figure figcaption {
        font-size: 14px;
        margin-top: 3px;
    }
}


/* コンテンツ
***************************************************************/
.partner_contact {
    padding: 110px 0 130px;
}

.partner_contact h2 {
    text-align: center;
    font-size: 44px;
    letter-spacing: 0.1em;
}

.sectionInner.type4 {
    position: relative;
    z-index: 1;
}

.sectionInner.type4::before {
    content: "";
    display: block;
    width: 100vw;
    height: 100%;
    background: #FFFDFA;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.formFlow {
    margin-top: 80px;
}

.titleLabel.required {
    background-color: #50370F !important;
}

.formFlow {
    background-image: url(../../img/partner/flow_01_02_pc.svg) !important;
}

.check .formFlow {
    background-image: url(../../img/partner/flow_02_02_pc.svg) !important;
}

.thanks .formFlow {
    background-image: url(../../img/partner/flow_03_02_pc.svg) !important;
}

.form_txt {
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.1em;
    line-height: 34px;
    margin-top: 30px;
    text-align: center;
}

.formContents.radioForm {
    display: flex !important;
    flex-wrap: wrap;
    gap: 0 39px;
}

.formContents.radioForm .error {
    width: 100%;
}

.mw_wp_form .vertical-item+.vertical-item {
    margin-top: 0 !important;
}

.calendar {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
    gap: 27px;
}

.calendar br,
.calendar p {
    display: none;
}

.calendarContent1 {
    display: flex;
    align-items: center;
    gap: 18px;
    position: relative;
}

.calendarContent1::before {
    content: "";
    display: inline-block;
    width: 22px;
    height: 22px;
    background-image: url(../../img/partner/icon_calendar.svg);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    right: 16px;
    transform: translate(0, -50%);
}

.calendarContent1 .calendar1 {
    width: 215px;
}

.calendarContent1 .t1 {
    white-space: nowrap
}

.calendarContent2 {
    display: flex;
    align-items: center;
    gap: 10px;
    position: relative;
}

.mw_wp_form_confirm .calendarContent1::before,
.mw_wp_form_confirm .calendarContent2::before {
    display: none;
}

.calendarContent2 .calendar2 {
    width: 190px;
}

.calendarContent2 .t2 {
    white-space: nowrap
}

.calendarContent1 .error,
.calendarContent2 .error {
    position: absolute;
    left: 0;
    bottom: -20px;
}

@media all and (max-width: 680px) {
    .partner_contact {
        padding: 60px 0;
    }

    .partner_contact h2 {
        font-size: 22px;
    }

    .formFlow {
        margin-top: 30px;
    }

    .formFlow {
        background-image: url(../../img/partner/flow_01_02_sp.svg) !important;
    }

    .check .formFlow {
        background-image: url(../../img/partner/flow_02_02_sp.svg) !important;
    }

    .thanks .formFlow {
        background-image: url(../../img/partner/flow_03_02_sp.svg) !important;
    }

    .form_txt {
        font-size: 14px;
        line-height: 28px;
        margin-top: 20px;
    }

    .formContents.radioForm {
        gap: 0 10px;
    }

    .calendar {
        gap: 10px;
    }

    .calendar br,
    .calendar p {
        display: none;
    }

    .calendarContent1 {
        gap: 5px;
        position: relative;
    }

    .calendarContent1::before {
        width: 16px;
        height: 16px;
        right: 10px;
    }

    .calendarContent1 .calendar1 {
        width: 170px;
    }

    .calendarContent2 {
        gap: 5px;
    }

    .calendarContent2::before {
        display: none;
    }

    .calendarContent2 .calendar2 {
        width: 95px;
    }

    .calendarContent1 .t1,
    .calendarContent2 .t2 {
        font-size: 12px;
    }
}